		<script type="text/javascript" src="http://maps.google.com/maps/api/js?sensor=false"></script> 

		<script type="text/javascript" src="libs/jQuery/jquery-1.5.2min_and_swfobject.js"></script>

<style type="text/css">

html, body, div{

	margin:0;

	padding:0;

	border:0;}



  #map_canvas{

	width: 680px;

	height: 420px;

	float:left;

	margin:0;

  }

</style>



     <div id="map_canvas"></div>

<script>

 function initialize() {

    var myLatlng = new google.maps.LatLng(19.030182,-98.206782);

    var myCenter = new google.maps.LatLng(19.030182,-98.206782);



    var myOptions = {

      zoom: 16,

      center: myCenter,

      mapTypeId: google.maps.MapTypeId.TERRAIN

    }



    var map = new google.maps.Map(document.getElementById("map_canvas"), myOptions);



    var contentString = '<p>Irudi Centro de Belleza</p>';

        

    var infowindow = new google.maps.InfoWindow({

        content: contentString

    });



    var marker = new google.maps.Marker({

        position: myLatlng,

        map: map,

        title: 'Irudi Centro de Belleza © 2010'

    });



    google.maps.event.addListener(marker, 'click', function() {

    infowindow.open(map,marker);

    });

  }





		$(document).ready(function() {

			initialize();

		});



</script>